/*
 *   date: 2014 July
 *   name: /css/kizuna.css
 */

/* --------------------------------------------------------
 写真で残す「絆」
----------------------------------------------------------- */

#common #alpha .comm_area01{
  margin-bottom:20px;
  }

#common #alpha .comm_area01 .btm .ps_right{
  padding:7px 0 10px 0;
  }

#common #alpha .comm_area01 .ssttl02{
  padding:7px 0 1px 15px;
  }

#common #alpha .comm_area01 p.txt01{
  padding:0 0 0 42px;
  }

ul.comm_list03{
  margin-left:15px;
}

#common #alpha ul.comm_list03 li{
  width:600px;
  margin:0;
  }

#alpha .adlt_st02 dl.planmenu{
  margin:0 0 7px 10px;
  padding:0;
  }
#alpha dl.planmenu dt{
  width:4em;
  }
#alpha dl.planmenu dd{
  margin-left:4em;
  }
#alpha dl.planmenu dt.adl01{
  width:8em;
  }
#alpha dl.planmenu dd.adl01{
  margin-left:8em;
  }
#common #alpha .comm_st01 p{
  padding-left:10px;
  margin-bottom:5px;
}

#common #alpha .comm_st01 p.ssttl{
  padding-right:3px;
  margin-bottom:7px;
  }

#common #alpha .comm_st01 p img{
  vertical-align:middle;
  }

#common #alpha .comm_st01 .area01,
#common #alpha .comm_st06 .area01{
  margin:2px 25px;
  padding:8px 15px;
  background:#FFE8E8;
  }

#common #alpha .comm_st03 h4.ssttl{
  padding:0 0 0 4px;
  margin-bottom:5px;
  font-size:116.7%;
  border-bottom:solid 1px #c2c4aa;
  }
#common #alpha .comm_st03 .pic01{
  padding:4px 0 8px 4px;
  }
#common #alpha .comm_st03 .pic01 img{
  padding:0 8px 0 0;
  }

.adlt_area_comment{
  width:632px;
  background:url(../adult/img/adlt_area_bg.gif) repeat-y;
  margin-bottom:1px;
}
.adlt_area_comment .btm{
  width:632px;
  padding:0 0 12px 0;
  background:url(../adult/img/adlt_area_btm.gif) no-repeat 0 100%;
}
.adlt_area_comment h4{
  width:617px;
  height:18px;
  padding:12px 0 0 15px;
  color:#fff;
  font-size:116.7%;
  line-height:1;
  background:url(../adult/img/adlt_area_top.gif) no-repeat 0 0;
}
#common #alpha .adlt_area_comment .btm p{
  padding:2px 15px 0 15px;
}

#zkpl_1{
  background:url(../kizuna/img/pic_02.jpg) no-repeat 359px 7px;
}

#zkpl_2{
  background:url(../kizuna/img/pic_03.jpg) no-repeat 334px 12px;
}

.comm_st01 .voice{
  width:307px;
  margin:0 0 5px 10px;
  padding:0 0 4px 0;
  background:url(../img/comm_line_dot2.gif) repeat-x 0 100%;
}
.comm_st01 .voice span{
  display:block;
  margin:0 0 2px;
  padding:0 0 5px 0;
  background:url(../img/comm_line_dot2.gif) repeat-x 0 100%;
}
#common #alpha .comm_st01 .voice p{
  margin:0;
  padding:0;
}

